﻿.marketleader_headline a,.marketleader_headline a:hover{text-decoration:none}
@media(max-width:640px){.marketleader_headline{font-size:1.52em}
.marketleader_headline a{color:#fff}
}
.corona_teaser{position:absolute;right:100px;top:-73px;z-index:9}
.top_line{float:right;position:relative;width:auto;right:5%;bottom:72px}
img.playbutton{width:72px;height:72px;visibility:hidden;-webkit-animation-name:playbutton;animation-name:playbutton;-webkit-animation-duration:.3s;animation-duration:.3s;-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out;-webkit-animation-delay:2.4s;animation-delay:2.4s;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}
img.anim_rechts{width:301px;height:72px;-webkit-animation-name:right-pill;animation-name:right-pill;-webkit-animation-duration:.6s;animation-duration:.6s;-webkit-animation-delay:1.2s;animation-delay:1.2s;-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out;visibility:hidden;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}
.bottom_line{width:auto;position:relative;top:24px;left:8%;float:right}
img.anim_links{height:72px;width:334px;-webkit-animation-name:left-pill;animation-name:left-pill;-webkit-animation-duration:.6s;animation-duration:.6s;-webkit-animation-delay:1.8s;animation-delay:1.8s;-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out;-webkit-animation-fill-mode:both;animation-fill-mode:both}
@keyframes right-pill{0%{opacity:0;-webkit-transform:rotate(-15deg)scale(0);transform:rotate(-15deg)scale(0);-webkit-transform-origin:100% 0%;transform-origin:100% 0%;}
100%{opacity:1;visibility:visible;-webkit-transform:rotate(0)scale(1);transform:rotate(0)scale(1);-webkit-transform-origin:100% 100%;transform-origin:100% 100%;}
}
@keyframes left-pill{from{opacity:0;visibility:hidden;-webkit-transform:rotate(15deg)scale(0);transform:rotate(15deg)scale(0);-webkit-transform-origin:0% 100%;transform-origin:0% 100%;}
to{opacity:1;visibility:visible;-webkit-transform:rotate(0)scale(1);transform:rotate(0)scale(1);-webkit-transform-origin:100% 100%;transform-origin:100% 100%;}
}
@keyframes playbutton{from{opacity:0;visibility:hidden;-webkit-transform:scale(.8);transform:scale(.8);}
to{opacity:1;visibility:visible;-webkit-transform:scale(1);transform:scale(1);}
}
span.iw_flag_new img{height:26px !important;width:auto !important;margin:16px}
@media(max-width:640px){span.iw_flag_new img{margin:8px}
}
.search_offer{display:inline-block;height:auto}
.emopic_teaser.search_offer .iw_content .emopic_teaser_content{min-height:84px;padding:20px 30px 20px 85px}
.emopic_teaser.search_offer .iw_content .siegel_testsieger{position:absolute;right:100px;top:-32px;width:160px;z-index:9}
img.fluid_image.ekomi{position:absolute}
.promotion img.financing_img{width:100%;max-width:478px;transform:rotate(3.8deg);-webkit-transform:rotate(3.8deg);-moz-transform:rotate(3.8deg);-o-transform:rotate(3.8deg);-ms-transform:rotate(3.8deg);position:relative;left:10%;top:20px}
.ratgeber_icon{background:#fff;font-size:35px;margin:-16px;padding:0 15px;position:relative;top:28px}
ul.footer_logo_list{display:inline-block;max-width:610px;margin:-30px 0 50px;padding:50px 0 0}
.footer_logo_list li{display:inline-block;margin:0 10px;overflow:hidden}
.footer_logo_list li img{display:inline-block}
.footer_logo_list li.iwde img{margin:0 -808px 0 -2px}
.footer_logo_list li.inde img{margin:0 -713px 0 -107px}
.footer_logo_list li.iwat img{margin:0 -608px 0 -202px}
.footer_logo_list li.iwch img{margin:0 -503px 0 -307px}
.footer_logo_list li.baun img{margin:0 -428px 0 -412px}
.footer_logo_list li.umza img{margin:0 -322px 0 -488px}
.footer_logo_list li.wgde img{margin:0 -187px 0 -593px}
.footer_logo_list li.imso img{margin:0 -92px 0 -729px}
.footer_logo_list li.croz img{margin:0 -2px 0 -824px}
@media(min-width:1920px){.emopic{background-size:cover}
}
@media(min-width:1200px){.emopic{background:url('../image/startseite/emopic_startseite_l_big.jpg') right top;background-size:cover;height:720px;padding-top:127px}
.webp .emopic{background:url('../image/startseite/emopic_startseite_l_big.webp') right top;background-size:cover;height:720px;padding-top:127px}
.bg_eigentuemerwelt{background:url(../image/background/bg_teaser_eigentuemerwelt_l.jpg) center no-repeat;background-size:cover;background-position:50% 32%}
.bg_immo_preis_ermitteln{background:transparent url(../image/background/bg_immo_preis_ermitteln_2000.jpg) right top no-repeat;background-size:cover;margin-right:0}
.security{background:transparent url(../image/background/bg_sicherheit_1920.jpg) right bottom no-repeat;background-size:cover;background-position:center;min-height:450px}
.security .grid_row{margin:0 0 0 500px}
}
@media(min-width:1030px)and (max-width:1100px){.animation_wrapper{position:relative}
.top_line{width:auto;right:1%;bottom:100px}
img.anim_rechts{width:157px;height:40px;-webkit-animation-name:right-pill;animation-name:right-pill;-webkit-animation-duration:.6s;animation-duration:.6s;-webkit-animation-delay:1.2s;animation-delay:1.2s;-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out;visibility:hidden;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}
img.playbutton{width:40px;height:40px;visibility:hidden;-webkit-animation-name:playbutton;animation-name:playbutton;-webkit-animation-duration:.3s;animation-duration:.3s;-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out;-webkit-animation-delay:2.4s;animation-delay:2.4s;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}
.bottom_line{width:auto;right:-7%;top:-45px}
img.anim_links{height:40px;width:165px;-webkit-animation-name:left-pill;animation-name:left-pill;-webkit-animation-duration:.6s;animation-duration:.6s;-webkit-animation-delay:1.8s;animation-delay:1.8s;-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out;-webkit-animation-fill-mode:both;animation-fill-mode:both}
}
@media(min-width:1100px)and (max-width:1200px){.top_line{width:auto;right:5%;bottom:100px}
img.anim_rechts{width:157px;height:40px}
img.playbutton{width:40px;height:40px}
.bottom_line{width:auto;left:2%;top:-45px}
img.anim_links{height:40px;width:165px}
}
@media(min-width:980px)and (max-width:1200px){.emopic{background:url('../image/startseite/emopic_startseite_m.jpg') right bottom;background-size:cover;height:520px;padding-top:80px}
.webp .emopic{background:url('../image/startseite/emopic_startseite_m.webp') right bottom;background-size:cover;height:520px;padding-top:80px}
.bg_eigentuemerwelt{background:url(../image/background/bg_teaser_eigentuemerwelt_l.jpg) center no-repeat;background-size:cover;background-position:50% 32%}
.bg_immo_preis_ermitteln{background:transparent url(../image/background/bg_immo_preis_ermitteln_2000.jpg) right top no-repeat;margin-right:-100px}
.security{background:transparent url(../image/background/bg_sicherheit_1920.jpg) right bottom no-repeat;background-size:cover;background-position:center;min-height:450px}
.security .grid_row{margin:0 0 0 500px}
}
@media(min-width:981px)and (max-width:1030px){.animation_wrapper{display:none}
}
@media(min-width:640px)and (max-width:980px){.emopic{background:url('../image/startseite/emopic_startseite_s.jpg') right top;background-size:cover;background-position:top right;height:420px}
.webp .emopic{background:url('../image/startseite/emopic_startseite_s.webp') right top}
.animation_wrapper{display:none}
.search_offer{display:block;height:auto}
.emopic_teaser.search_offer .iw_content .siegel_testsieger{right:40px !important;top:-20px}
.emopic_teaser.search_offer .iw_content .emopic_teaser_content .anzeige_aufgeben{margin-left:0}
.bg_eigentuemerwelt{background:url(../image/background/bg_teaser_eigentuemerwelt_l.jpg) right no-repeat;background-size:cover}
.promotion img.financing_img{width:100%;height:100%;max-width:304px;max-height:455px;transform:rotate(3.8deg);-webkit-transform:rotate(3.8deg);-moz-transform:rotate(3.8deg);-o-transform:rotate(3.8deg);-ms-transform:rotate(3.8deg);vertical-align:middle;margin:2% 6% 0 0;float:right;left:0;top:0}
.bg_immo_preis_ermitteln{background:transparent url(../image/background/bg_immo_preis_ermitteln_0980.jpg) right center no-repeat}
.ratgeber_icon.icon-newspaper{font-size:60px;line-height:71px}
.security{background:transparent url(../image/background/bg_sicherheit_0980.jpg) right center no-repeat}
.emopic_teaser .btn_02{margin-right:20px}
}
@media(max-width:640px){.search_offer{display:block;height:auto}
.emopic_teaser{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.emopic_teaser .emopic_teaser_content p{font-size:1em;margin:10px 0 0 0;padding:0}
.emopic_teaser.search_offer .iw_content .emopic_teaser_content{height:80px;min-height:85px;margin:0 0 0 0;padding:0;width:100%}
.emopic_teaser.search_offer .iw_content .emopic_teaser_content .anzeige_aufgeben{margin-left:0}
.emopic_teaser.search_offer .iw_content .siegel_testsieger{height:85px;margin:0 20px 0 0;max-width:85px;min-width:50px;position:static;right:100px;z-index:9}
.bg_eigentuemerwelt_mobile{background:url(../image/background/bg_teaser_eigentuemerwelt_s.jpg) center no-repeat;background-size:cover}
.bg_immo_preis_ermitteln{background:#8c8b8b}
.security{background:#213840}
.security .grid_row{margin:0 !important}
.emopic{background:#eee !important;height:auto}
.emopic .emo_mobile{position:relative}
.emopic .emo_mobile h2{color:#fff;position:absolute;z-index:2;top:2.5%;left:20px}
.emopic .emo_mobile picture img{position:relative;z-index:1;width:100%}
a~.iw_content .searchbox h1{display:none}
.animation_wrapper{position:relative}
.top_line{float:left;position:absolute;width:100%;right:0;left:20px;bottom:40px;z-index:1}
img.anim_links_mobile{width:157px;height:40px;-webkit-animation-name:left-pill;animation-name:left-pill;-webkit-animation-duration:.6s;animation-duration:.6s;-webkit-animation-delay:1.2s;animation-delay:1.2s;-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out;-webkit-animation-fill-mode:both;animation-fill-mode:both}
img.playbutton_mobile{width:40px;height:40px;visibility:hidden;-webkit-animation-name:playbutton;animation-name:playbutton;-webkit-animation-duration:.3s;animation-duration:.3s;-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out;-webkit-animation-delay:2.4s;animation-delay:2.4s;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}
.bottom_line{width:100%;position:absolute;left:16%;top:-55px;float:right;z-index:1}
img.anim_rechts_mobile{height:40px;width:165px;-webkit-animation-name:right-pill;animation-name:right-pill;-webkit-animation-duration:.6s;animation-duration:.6s;-webkit-animation-delay:1.8s;animation-delay:1.8s;-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out;visibility:hidden;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}
}
@media(min-width:320px)and (max-width:410px){.top_line{bottom:30px}
.playbutton_mobile{margin-left:30px}
.bottom_line{top:-50px}
}
